Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
oldbt_arg Struct Reference

## Data Fields
VALUE | filename
int | lineno
void(* | func )(void *data, VALUE file, int lineno, VALUE name)
void * | data

## Detailed Description

Definition at line 727 of file vm_backtrace.c.

## Field Documentation

## ◆ data

void* oldbt_arg::data

Definition at line 731 of file vm_backtrace.c.

## ◆ filename

VALUE oldbt_arg::filename

Definition at line 728 of file vm_backtrace.c.

## ◆ func

void(* oldbt_arg::func) (void *data, VALUE file, int lineno, VALUE name)

Definition at line 730 of file vm_backtrace.c.

## ◆ lineno

int oldbt_arg::lineno

Definition at line 729 of file vm_backtrace.c.

The documentation for this struct was generated from the following file:

- vm_backtrace.c